.gearDate {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 10px;background-color: rgba(0, 0, 0, 0.2);display: block;position: absolute;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 2018917;overflow: hidden;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-transform: translateZ(0);}
.date_ctrl22 {vertical-align: middle;background-color: #F0F0F0;border:1px solid #a5a5a5;border-radius: 5px;color: #363837;margin: 0;height: auto;width: 90%;max-width: 600px;position: absolute;left: 0;right:0;top: 20%;z-index: 9902;overflow: hidden;margin:0 auto;-webkit-transform: translateY(0);transform: translateY(0);-ms-transform: translateY(0);-moz-transform: translateY(0);}
.slideInUp {animation: slideInUp .3s ease-in;-webkit-animation: slideInUp .3s ease-in;-ms-animation: slideInUp .3s ease-in;-moz-animation: slideInUp .3s ease-in}
@-webkit-keyframes slideInUp {
	0% {-webkit-transform: translateY(-100%);transform: translateY(-100%);-moz-transform: translateY(-100%);-ms-transform: translateY(-100%);-o-transform: translateY(-100%)}
	100% {-webkit-transform: translateY(0);transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);-ms-transform: translateY(0)}
}
@keyframes slideInUp {
	0% {-webkit-transform: translateY(-100%);transform: translateY(-100%);-moz-transform: translateY(-100%);-ms-transform: translateY(-100%);-o-transform: translateY(-100%)}
	100% {-webkit-transform: translateY(0);transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);-ms-transform: translateY(0)}
}
@-moz-keyframes slideInUp {
	0% {-webkit-transform: translateY(-100%);transform: translateY(-100%);-moz-transform: translateY(-100%);-ms-transform: translateY(-100%);-o-transform: translateY(-100%)}
	100% {-webkit-transform: translateY(0);transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);-ms-transform: translateY(0)}
}
@-ms-keyframes slideInUp {
	0% {-webkit-transform: translateY(-100%);transform: translateY(-100%);-moz-transform: translateY(-100%);-ms-transform: translateY(-100%);-o-transform: translateY(-100%)}
	100% {-webkit-transform: translateY(0);transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);-ms-transform: translateY(0)}
}
.date_ro2ll {position: relative;width: 100%;height: auto;overflow: hidden;font-weight: bold;background-color: transparent;-webkit-mask: -webkit-gradient(linear, 0% 50%, 0% 100%, from(#debb47), to(rgba(36, 142, 36, 0)));-webkit-mask: -webkit-linear-gradient(top, #debb47 50%, rgba(36, 142, 36, 0));}
.date_ro2ll>div{font-size: 2em;height: 6em;float: left;background-color: transparent;position: relative;overflow: hidden;}
.date_ro2ll_more>div{width: 25%;}
.date_ro2ll_minut>div{width: 20%;}
.date_ro2ll_mask {padding:0 1em;-webkit-mask: -webkit-gradient(linear, 0% 40%, 0% 0%, from(#debb47), to(rgba(36, 142, 36, 0)));-webkit-mask: -webkit-linear-gradient(bottom, #debb47 50%, rgba(36, 142, 36, 0));}
.date_grid {position: relative;top: 2em;width: 100%;height: 2em;margin: 0;box-sizing: border-box;z-index: 0;background-color: #E8E8E8;border-top: 1px solid #d4d4d4;border-bottom: 1px solid #d4d4d4;}
.date_grid>div {color: #000;position: absolute;right: 0;top: 0;font-size: .8em;line-height: 2.5em}

.date_info_box{color: #363837;font-size: 1.8em;text-align: center;padding: .6em 0;text-align: center;border-bottom: 1px solid #d4d4d4;font-weight: 700;}
.date_class_box{text-align: center;padding:1em 2em;}
.date_class{display: inline-block;font-size: 1.4em;width:40%;padding:.4em 0;text-align: center;color: #c91723;border:1px solid #c91723;cursor: pointer;}
.date_class_box .date_class:first-child{border-top-left-radius: .2em;border-bottom-left-radius: .2em}
.date_class_box .date_class:last-child{border-top-right-radius: .2em;border-bottom-right-radius: .2em}
.date_class_box .active{background-color: #c91723;color: #fff}
.date_btn_box {overflow: hidden;position: relative;border-top:1px solid #d4d4d4;margin-top:1em;}
.date_btn {color: #000;font-size: 1.6em;line-height: 1em;text-align: center;padding: .8em 1em;cursor: pointer;float: left;width: 49.9%;box-sizing: border-box;}
.lcalendar_cancel{float:left !important;}
.lcalendar_finish{float:right !important;}
.date_btn.lcalendar_cancel{border-right:1px solid #d4d4d4;}
.gear {float: left;position: absolute;z-index: 9902;width: 5.5em;margin-top: -6em;cursor: pointer;padding:2em 0;}
.date_ro2ll>div .gear {width: 100%;color:#000;}
.tooth {height: 2em;line-height: 2em;text-align: center;overflow: hidden;}
.viewbox h3 {
    padding-left: 15px;
    line-height: 30px;
    border-left: 5px solid #FF7A18;
    font-size: 18px;
    background: #F5F5F5;
    margin: 8px 0;
}
.viewbox .yunshi a {
    color: #FFF;
    border: 0;
}
.viewbox a {
    color: #00F;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #5c3716;
}
.yunshi a {
    width: 95%;
    font-size: 16px;
    overflow: hidden;
    border: 0;
    text-align: center;
    margin: 5px auto 10px auto;
    height: 38px;
    line-height: 38px;
    background: #FF8A11;
    color: #fff;
    border-radius: 6px;
    display: block;
    -webkit-appearance: none;
}
.viewbox .inform, .viewbox .inform_vip {
    font-size: 100%;
    margin: 1px 1px 1px 1px;
    padding: 1px 0px 1px 0px;
    background-color: #f2f2f2;
    line-height: 42px;
	font-size: 0.1rem;
}
.viewbox .inform form, .viewbox .inform_vip form {
    width: 90%;
    margin: auto;
}
.viewbox p {
    margin-bottom: 1px;
    line-height: 150%;
    font-size: 0.9rem;
    margin-top: 6px;
}
.viewbox .ipt {
    border: 1px solid #d0ad9a;
    background: #fff;
    padding: 2px;
    font-size: 16px;
    color: #333;
    line-height: 26px;
}
.viewbox .button {
    width: 95%;
    font-size: 18px;
    overflow: hidden;
    border: 0;
    text-align: center;
    margin: 5px auto 10px auto;
    height: 38px;
    line-height: 38px;
    background: #d23037;
    color: #fff;
    border-radius: 6px;
    display: block;
    -webkit-appearance: none;
}
.viewbox .green {
    color: green;
}
.viewbox .blue {
    color: blue;
}
.viewbox .red {
    color: red;
}
.dashi2 {
    padding-left: 15px;
}